Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
Toggle table of contents sidebar

# bson_destroy()

## Synopsis

    void
    bson_destroy (bson_t *bson);

## Parameters

- `bson`: A bson_t.

## Description

The bson_destroy() function shall free an allocated bson_t structure. Does nothing if `bson` is NULL.

This function should always be called when you are done with a bson_t unless otherwise specified.